package space.nstart.pcp.slots_service

import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.runApplication

@SpringBootApplication
class PcpUiServiceApplication

fun main(args: Array<String>) {
	runApplication<PcpUiServiceApplication>(*args)
}
